CVE-2009-4638

2010-02-10T02:30:00
ID CVE-2009-4638
Type cve
Reporter cve@mitre.org
Modified 2010-05-04T05:48:00

Description

Integer overflow in FFmpeg 0.5 allows remote attackers to cause a denial of service (crash) and possibly execute arbitrary code via unknown vectors.